

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
    font-family: 'fenixregular';
    src: url('http://moniqueroffey.com/assets/fonts/fenix-regular-webfont.eot');
    src: url('http://moniqueroffey.com/assets/fonts/fenix-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://moniqueroffey.com/assets/fonts/fenix-regular-webfont.woff') format('woff'),
         url('http://moniqueroffey.com/assets/fonts/fenix-regular-webfont.ttf') format('truetype'),
         url('http://moniqueroffey.com/assets/fonts/fenix-regular-webfont.svg#fenixregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	height:100%;
}

h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 18px;
	color:#808184;
	margin-top: 0px;
	text-transform: uppercase;
}

p{
	font-family: 'fenixregular';
	color:#808184;
	font-size: 17px;
	line-height: 26px;
}

p.open{
	font-family: 'Open Sans', sans-serif;
	color:#808184;
}

.orangetext{
	font-family: 'fenixregular';
	color:#488195;
	font-size: 17px;
	line-height: 26px;

}

.lotsoftext{
	font-family: 'fenixregular';
	color:#808184;
	font-size: 17px;
	line-height: 26px;
}

.landing{
	min-height:100%;
	position: relative;
}

.landing-image{
	display: block;
	margin: auto;
	padding: auto;
	margin-top: 105px;
}

.landing-text{
	font-size: 17px;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 20px;
	line-height:36px;
}

.landing-lines-left{
	margin-top: 64px;
	padding-right: 0px;
}

.landing-lines-right{
	margin-top: 64px;
	padding-left: 0px;
}

.landing-hr{
	border: 1px solid #bbbdbf;
	height:1px;
	margin-bottom: 1px;
	position: relative;
}

a.landing-enter{
	font-size: 24px;
	color:#6d6e70;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	margin-top: 20px;
	padding-bottom:25px;
	text-decoration: none;
	display: block;
}

.page-hr{
	border: 1px solid #bbbdbf;
	height:1px;
	margin-bottom: 1px;
	position: absolute;
	left: 0px;
	margin-top: 7px;
}

.expresso-hr{
	border: 1px solid #bbbdbf;
	height:1px;
	margin-bottom: 1px;
}

.main-nav-menu{
	margin-top: 30px;
	margin-bottom: 0px;
	
}



.about-books-images{
	margin-top: 35px;
}

.books-center{
	display: block;
    margin-left: auto;
    margin-right: auto; 
}

a.about-book-link , a:hover.about-book-link {
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #404041;
	font-size: 14px;
}

.pic-center{
	display: block;
	margin: auto;
	padding: auto;
}


.navbar-fixed-bottom{
	background: #fff;
}

.footer-text-left{
	font-family: 'Open Sans', sans-serif;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 12px;
}

.footer-text-right{
	font-family: 'Open Sans', sans-serif;
	margin-top: 20px;
	margin-bottom: 20px;
	float:right;
	font-size: 12px;
}

.about-books{
	margin-top: 30px;
}


/******Specfic Media Queries*******/

@media (min-width: 1200px) {

.lines{
	padding-right: 0px;
	padding-left: 0px;
}

.main{
	margin-bottom: 80px;
}

.masthead-image{
	margin-top: 17px;
	height:75px;
	padding-left: 0px;
}

.navbar-default {
	background: none!important;
	box-shadow: none!important;
	border: none!important;
}

ul#menu-header{
	list-style:none;
	padding-left:0px;
}


#menu-header li{
	display:inline;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 18px;
	text-transform:lowercase;
	padding:10px 10px 10px 10px;
	
}

#menu-header li a{
	color: #b1b1b1;
}

li.here{
	text-decoration:underline;
}

li.here a{
	text-align:center;
	color:#6d6e70!important;
	font-weight:600;
}

.about{
	margin-top: 120px;
}

.footer-text-left{
margin-left: 0px;
}

}

@media (min-width: 992px) and (max-width: 1200px) {

.lines{
	padding-right: 0px;
	padding-left: 0px;
}

.masthead-image{
	margin-top: 30px;
	height:75px;
	padding-left: 0px;
}

.navbar-default {
	background: none!important;
	box-shadow: none!important;
	border: none!important;
}

ul#menu-header{
	list-style:none;
	padding-left:0px;
}


#menu-header li{
	display:inline;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 18px;
	text-transform:lowercase;
	padding:10px 15px 10px 15px;
	
}

#menu-header li a{
	color: #b1b1b1;
}

li.here{
	text-decoration:underline;
}

li.here a{
	text-align:center;
	color:#6d6e70!important;
	font-weight:600;
}



.footer-text-left{
margin-left: 85px;
}


}




@media (min-width:768px) and (max-width: 992px) {

.landing{
	min-height:100%;
	position: relative;
	margin-bottom: 140px;
}

.masthead-image{
	margin-top: 15px;
	height:75px;
	padding-left: 0px;
}

.main{
	margin-bottom: 140px;
}

.navbar-default {
	background: none!important;
	box-shadow: none!important;
	border: none!important;
}

ul#menu-header{
	list-style:none;
	padding-left:0px;
}


#menu-header li{
	display:inline;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 18px;
	text-transform:lowercase;
	padding:10px 15px 10px 15px;
	
}

#menu-header li a{
	color: #b1b1b1;
}

li.here{
	text-decoration:underline;
}

li.here a{
	text-align:center;
	color:#6d6e70!important;
	font-weight:600;
}


.navbar-fixed-bottom{
	background: #fff;
}

.footer-text-right{
	float:left;
}

}


@media (max-width: 767px) {

.landing{
	min-height:100%;
	position: relative;
	margin-bottom: 140px;
}

.footer-text-left{
margin-left: 35px;
}

.main{
	margin-bottom: 140px;
}



ul#menu-header{
	list-style:none;
}


#menu-header li{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size: 18px;
	text-transform:lowercase;
	padding:10px 15px 10px 15px;
	
}

#menu-header li a{
	color: #b1b1b1;
}

li.here{
	text-decoration:underline;
}

li.here a{
	text-align:center;
	color:#6d6e70!important;
	font-weight:600;
}

.navbar-fixed-bottom{
	background: #fff;
}


.footer-text-right{
	float:left;
}


}



.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}



